<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>_AncientBladeWeapons.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Ancient Black Ninjato</Source>
      <Dest>黒き古の忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Black Wakizashi No Saya</Source>
      <Dest>黒き抜身の脇差</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Mask Plain</Source>
      <Dest>古の手拭</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Black Ninjato 2h</Source>
      <Dest>黒き古の長尺忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Wakizashi</Source>
      <Dest>古の脇差</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Hood Alt</Source>
      <Dest>古の頭巾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blades Shortbow</Source>
      <Dest>古の短弓</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Wakizashi No Saya</Source>
      <Dest>抜身の脇差</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Gauntlets</Source>
      <Dest>古の手甲</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Shorts</Source>
      <Dest>古の下衣</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Black Ninjato No Saya</Source>
      <Dest>黒き抜身の忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blades Arrow</Source>
      <Dest>古の矢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Mask</Source>
      <Dest>古の手拭</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Nodachi 2h</Source>
      <Dest>古の大太刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Tanto</Source>
      <Dest>古の短刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Black Ninjato 2h No Saya</Source>
      <Dest>黒き抜身の長尺忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Scarf</Source>
      <Dest>古の襟巻</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blades Longbow</Source>
      <Dest>古の長弓</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Ninjato No Saya</Source>
      <Dest>抜身の忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Nodachi</Source>
      <Dest>古の野太刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Tanto No Saya</Source>
      <Dest>抜身の短刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Nodachi 2h No Saya</Source>
      <Dest>抜身の大太刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Ninjato 2h</Source>
      <Dest>古の長尺忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Ninjato</Source>
      <Dest>古の忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Armlet</Source>
      <Dest>古の腕輪</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Black Wakizashi</Source>
      <Dest>黒き古の脇差</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Ninjato 2h No Saya</Source>
      <Dest>抜身の長尺忍刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Cuirass</Source>
      <Dest>古の上衣</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Hood</Source>
      <Dest>古の頭巾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Nodachi No Saya</Source>
      <Dest>抜身の野太刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient Blade Boots</Source>
      <Dest>古の草履</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
